article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
main {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
html, body {
    height: 100%;
}
body {
	margin:0;
	padding:0;
	color:#414042;
    font-family: 'Ubuntu', sans-serif;
	font-size:16px;
	line-height:20px;
	position: relative;
}
	
.clr {
	clear:both;
}
a, a:visited {
	color:#163048;
	outline:none;
	cursor: pointer;
	text-decoration:underline;
}
a:hover {
	color: #237046;	
}

#appointmentForm fieldset {
	max-width: 100%;
	border: none;
	display: block;
}
#appointmentForm {
	display: block;
	color: #000;
	font-size: 1.2em;
	font-weight: bold;
}
#appointmentForm input, #appointmentForm textarea {
	display: block;
	box-sizing: border-box;
	max-width: 100%;
	width: 100%;
	padding: 8px 10px;
	background: #f0f4f7;
	border: 1px solid #666666;
	font-size: 1.2em
}
#appointmentForm .formValidation  {
	display: none;
}
.rsform-block-make-an-appointment {
	text-align: center;
}
.formControls, .formBody {
	width: 100%;
}
#appointmentForm .formRequired {
	display: none;
}
#appointmentForm .rsform-block {
	margin-bottom: 8px;
}
#appointmentForm div.formBody {
	float: none;
}
.rsform-submit-button {
	display: inline-block;
	padding: 10px 20px 9px 20px;
	background: #237046;
	border: none;
	border-bottom: 2px solid #1c5837;
	line-height: 1em;
	color: #fff;
	position: relative;
	box-sizing: border-box;
	text-transform: uppercase;
	text-align: center;
	width: 100%;
	font-size: 1.2em
}
#appointmentForm input.rsform-error, #appointmentForm textarea.rsform-error {
	border-color: red !important;
}
.modal > p {
	margin-bottom: 30px
}